<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About %@</key>
	<string>O aplikacji %@</string>
	<key>Accept</key>
	<string>Zaakceptuj</string>
	<key>Acknowledgements</key>
	<string>Podziękowania</string>
	<key>Launch app on system startup</key>
	<string>Uruchom przy starcie systemu</string>
	<key>More Apps</key>
	<string>Więcej aplikacji</string>
	<key>Quit</key>
	<string>Zakończ</string>
	<key>Reject</key>
	<string>Odrzuć</string>
	<key>Settings</key>
	<string>Ustawienia</string>
	<key>Version: %@ (%@)</key>
	<string>Wersja: %@ (%@)</string>
</dict>
</plist>
